prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: lcms
Description: LCMS Color Management Library
Version: 1.15
Libs: -L${libdir} -llcms -lm
Cflags: -I${includedir}
